///
/// Altitude by Pixelarity
/// pixelarity.com | hello@pixelarity.com
/// License: pixelarity.com/license
///

/* Features */

	.con-counter {
		background-color: _palette(accent1, bg);
		color: _palette(accent4, bg);
		border-radius: 4em;
		height: 2em;
		padding: 0.5em;
	}